<ng-container *ngIf="match.teams.length === 2">
  <div class="item-background mb-3 py-2 px-5" [style.borderRadius]="'1rem'">
    <div class="d-flex justify-content-around">
      <div class="d-flex justify-content-center align-items-center" [style.width]="'40%'">
        <h2 class="text-truncate d-block mb-0 font-weight-light">
          {{match.teams[0].name}}
        </h2>
      </div>
      <div class="d-flex justify-content-end align-items-center h4 mb-0"
           [style.width]="'7.5%'">{{hasResult ? match.teams[0].points : ''}}</div>
      <div class="d-flex justify-content-center align-items-center" [style.width]="'5%'">:</div>
      <div class="d-flex justify-content-start align-items-center h4 mb-0"
           [style.width]="'7.5%'">{{hasResult ? match.teams[1].points : ''}}</div>
      <div class="d-flex justify-content-center align-items-center" [style.width]="'40%'">
        <h2 class="text-truncate d-block mb-0 font-weight-light">
          {{match.teams[1].name}}
        </h2>
      </div>
    </div>
  </div>
</ng-container>
